<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <OutwardBrightnessAfterMapMinForManufacture>198</OutwardBrightnessAfterMapMinForManufacture>
    <OutwardBrightnessAfterMapMaxForManufacture>3734</OutwardBrightnessAfterMapMaxForManufacture>
    <DarkLightLevelMaxThreshold>13</DarkLightLevelMaxThreshold>
    <DarkLightLevelRatio>1.0</DarkLightLevelRatio>
    <OutwardMappingBrightnessPoints>
        <Point>156,198</Point>
        <Point>195,225</Point>
        <Point>234,301</Point>
        <Point>273,344</Point>
        <Point>312,380</Point>
        <Point>352,421</Point>
        <Point>391,460</Point>
        <Point>430,494</Point>
        <Point>469,531</Point>
        <Point>508,566</Point>
        <Point>901,844</Point>
        <Point>1293,1081</Point>
        <Point>2156,1509</Point>
        <Point>2744,1767</Point>
        <Point>3528,2078</Point>
        <Point>4313,2364</Point>
        <Point>5293,2695</Point>
        <Point>5725,2833</Point>
        <Point>6078,2941</Point>
        <Point>7058,3223</Point>
        <Point>8039,3498</Point>
        <Point>8824,3734</Point>
        <Point>10000,4095</Point>
    </OutwardMappingBrightnessPoints>
</HnNormalizedBrightnessMapping>
